<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC 法規符合"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC 法規符合</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC 法規符合</h2></div>

<div class="section"><p><strong>認證資訊 (SAR)</strong></p>
<p>本裝置亦設計為符合美國聯邦通信委員會所制定的無線電波安全限值。</p>
<p>美國的 SAR 限值為每 1 克人體組織平均值 1.6 W/kg。本裝置類型向 FCC 報告的最高 SAR 數值符合此限制。</p>
</div>

<div class="section"><p><strong>FCC 聲明</strong></p>
<p>本設備經過測試並判定符合 FCC 條例第15 篇對 B 類數位裝置之限制。這些限制可在居家使用時，對有害干擾提供合理的保護。本裝置會產生、使用和輻射電磁波能量，如果沒有按照規範安裝和使用，可能對無線電通訊造成有害干擾。不過，無法保證在特定的安裝使用情形下，不會發生干擾。如果本裝置確實對收音機或者電視接收造成有害干擾，藉著關閉和開啟裝置的電源即可判定，使用者可嘗試利用下列措施來改善干擾情況：</p>
<p>--重新調整接收天線的方向和位置。</p>
<p>--增加裝置和接收機的距離。</p>
<p>-- 改為將裝置連接到另一個電源迴路，其與接收機連接的迴路不同。</p>
<p>--諮詢經銷商或有經驗的收音機/電視機技術人員，尋求幫助。</p>
<p>本裝置符合 FCC 規範第 15 篇的規定。操作時必須符合下列兩種狀況：(1) 本裝置不可造成有害干擾；(2) 本裝置必須接受任何收到的干擾，包括可能引起意外操作的干擾。</p>
<p><strong>注意：</strong>未經 Honor Device Co., Ltd. 授權單位明確同意而對本裝置進行任何修改或改裝，均可能導致使用者喪失操作本設備之授權。</p>
</div>

<div class="section"><p>本設備必須使用屏蔽纜線以確保符合 FCC 的 B 類限制。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>